#include<stdio.h>
 
int main ()
{
   /* variables */   
   int contador;

  //  inicio:
    
    do{
       printf ("\nIndica donde empieza a contar hasta 100: \n");     
       scanf ("%d", &contador);     

        if(contador>100){
            printf("\nDebes introducir un numero menor que 100");
        }

    }while(contador>100);
    puts(""); 
    printf("CONTAMOS DESDE EL %d \n", contador); 

    /* Control de flujo*/

   
    

        /* bucle */   
        
        while( contador <= 100 )
        {
            printf("%d\n", contador);
            contador++;
        }
        
        return 0;
    
}